pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc

On Sun, Apr 15, 2012 at 05:55:00AM +0000, Mark Davies wrote:
 > Log Message:
 > Update KDE SC to 4.8.2

kdepim4 and kdepim-runtime4 have quit building, I think because this
change causes pkgsrc to expect the distfiles to be .tar.xz instead of
the .tar.bz2 files that they were using last week, and no matching
.tar.xz files exist upstream. Or something like that.

Also, unrelatedly but weirdly, I'm now getting:
   failed to find and generate stubs for libxml2, aborting ...
   <class 'xml.sax._exceptions.SAXReaderNotAvailable'> No parsers found
   *** Error code 1
for py26-libxml2... but py25-libxml2 and py27-libxml2 work fine.
This seems bizarre but maybe someone else will understand it.

(This is sort of pertinent only because it breaks py26-kde4.)

David A. Holland

Home | Main Index | Thread Index | Old Index